<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Array-Funktionen ]
        <option value="../../funktionsreferenz/array_funktionen/array.html">array
        <option value="../../funktionsreferenz/array_funktionen/array_count_values.html">array_count_values
        <option value="../../funktionsreferenz/array_funktionen/array_diff.html">array_diff
        <option value="../../funktionsreferenz/array_funktionen/array_filter.html">array_filter
        <option value="../../funktionsreferenz/array_funktionen/array_flip.html">array_flip
        <option value="../../funktionsreferenz/array_funktionen/array_intersect.html">array_intersect
        <option value="../../funktionsreferenz/array_funktionen/array_keys.html">array_keys
        <option value="../../funktionsreferenz/array_funktionen/array_map.html">array_map
        <option value="../../funktionsreferenz/array_funktionen/array_merge.html">array_merge
        <option value="../../funktionsreferenz/array_funktionen/array_merge_recursive.html">array_merge_recursive
        <option value="../../funktionsreferenz/array_funktionen/array_multisort.html">array_multisort
        <option value="../../funktionsreferenz/array_funktionen/array_pad.html">array_pad
        <option value="../../funktionsreferenz/array_funktionen/array_pop.html">array_pop
        <option value="../../funktionsreferenz/array_funktionen/array_push.html">array_push
        <option value="../../funktionsreferenz/array_funktionen/array_rand.html">array_rand
        <option value="../../funktionsreferenz/array_funktionen/array_reduce.html">array_reduce
        <option value="../../funktionsreferenz/array_funktionen/array_reverse.html">array_reverse
        <option value="../../funktionsreferenz/array_funktionen/array_search.html">array_search
        <option value="../../funktionsreferenz/array_funktionen/array_shift.html">array_shift
        <option value="../../funktionsreferenz/array_funktionen/array_slice.html">array_slice
        <option value="../../funktionsreferenz/array_funktionen/array_splice.html">array_splice
        <option value="../../funktionsreferenz/array_funktionen/array_sum.html">array_sum
        <option value="../../funktionsreferenz/array_funktionen/array_unique.html">array_unique
        <option value="../../funktionsreferenz/array_funktionen/array_unshift.html">array_unshift
        <option value="../../funktionsreferenz/array_funktionen/array_values.html">array_values
        <option value="../../funktionsreferenz/array_funktionen/array_walk.html">array_walk
        <option value="../../funktionsreferenz/array_funktionen/arsort.html">arsort
        <option value="../../funktionsreferenz/array_funktionen/asort.html">asort
        <option value="../../funktionsreferenz/array_funktionen/compact.html">compact
        <option value="../../funktionsreferenz/array_funktionen/count.html">count
        <option value="../../funktionsreferenz/array_funktionen/current.html">current
        <option value="../../funktionsreferenz/array_funktionen/each.html">each
        <option value="../../funktionsreferenz/array_funktionen/end.html">end
        <option value="../../funktionsreferenz/array_funktionen/extract.html">extract
        <option value="../../funktionsreferenz/array_funktionen/in_array.html">in_array
        <option value="../../funktionsreferenz/array_funktionen/key.html">key
        <option value="../../funktionsreferenz/array_funktionen/krsort.html">krsort
        <option value="../../funktionsreferenz/array_funktionen/ksort.html">ksort
        <option value="../../funktionsreferenz/array_funktionen/list.html">list
        <option value="../../funktionsreferenz/array_funktionen/natcasesort.html">natcasesort
        <option value="../../funktionsreferenz/array_funktionen/natsort.html">natsort
        <option value="../../funktionsreferenz/array_funktionen/next.html">next
        <option value="../../funktionsreferenz/array_funktionen/pos.html">pos
        <option value="../../funktionsreferenz/array_funktionen/prev.html">prev
        <option value="../../funktionsreferenz/array_funktionen/range.html">range
        <option value="../../funktionsreferenz/array_funktionen/reset.html">reset
        <option value="../../funktionsreferenz/array_funktionen/rsort.html">rsort
        <option value="../../funktionsreferenz/array_funktionen/shuffle.html">shuffle
        <option value="../../funktionsreferenz/array_funktionen/sizeof.html">sizeof
        <option value="../../funktionsreferenz/array_funktionen/sort.html">sort
        <option value="../../funktionsreferenz/array_funktionen/uasort.html">uasort
        <option value="../../funktionsreferenz/array_funktionen/uksort.html">uksort
        <option value="../../funktionsreferenz/array_funktionen/usort.html">usort
      </select>
    </form>
  </body>

</html>